Bug 982970 - libgee-0.13.5 is available
libgee-0.13.5 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgee (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 04:49 EDT by Upstream Release Monitoring
Modified: 2014-02-04 21:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-04 21:00:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-10 04:49:42 EDT
Latest upstream release: 0.11.4
Current version/release in Fedora Rawhide: 0.11.0-1.fc20
URL: http://download.gnome.org/sources/libgee/0.11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-30 04:07:10 EDT
Latest upstream release: 0.11.5
Current version/release in Fedora Rawhide: 0.11.0-1.fc20
URL: http://download.gnome.org/sources/libgee/0.11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-20 10:21:35 EDT
Latest upstream release: 0.11.90
Current version/release in Fedora Rawhide: 0.11.0-2.fc20
URL: http://download.gnome.org/sources/libgee/0.11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-09-24 03:23:36 EDT
Latest upstream release: 0.12.0
Current version/release in Fedora Rawhide: 0.11.92-1.fc21
URL: http://download.gnome.org/sources/libgee/0.12/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-02-04 06:12:39 EST
Latest upstream release: 0.13.5
Current version/release in Fedora Rawhide: 0.13.4-1.fc21
URL: http://download.gnome.org/sources/libgee/0.13/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.